Subject: RE: net.stewards [Re: BitTorrent (Was: Re: [Isms] ISMS charterbroken- onus should be on WG to fix it)]

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 16 Sep 2005 10:15:16 -0700

> Behalf Of Spencer Dawkins

> > Generally, the existence of an assignment authority does 
> encourage its 
> > (proper) use - mostly for the reason you state above. Just 
> as "nobody 
> > will want to accept an official registration polluted by 
> prior use", 
> > "nobody" (deliberately in quotes) will want to attempt to 
> establish an 
> > unofficial registration using the approach you've 
> described.  Doing so 
> > is - at the very least - going to adversely affect 
> popularity and is 
> > very likely to result in interference and potentially even 
> litigation.
> 
> "litigation"?
> 
> Do we have prior art that this is a likely result?

DNS administration has certainly not been a litigation-free zone...

I can't quite see a circumstance in which IANA could block the use of an
unauthorized port assignment, or even the legal theory under which a
claim might be made. 

There might be a claim if someone tried to falsely claim that a code
assignment was authorized by IANA.

If all the parties involved in a communication agree on the use of the
assignment I can't see a hacking type claim.

Regardless I don't think IANA has the resources to make this type of
legal threat if it wanted to.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf